{% extends 'base.html.twig' %}

{% block title %}Bonjour !{% endblock %}

{% block body %}

<section class="activites">

{% for activite in activites %}
<activite>
            <h2>{{ activite.nomActivite }}</h2>
            {% for enseignants in activite.enseignants %}
        <div class="metadata">Par {{ enseignants.Prof }} </div>
        {% endfor %}
        <div class="metadata">le {{ activite.seance.CreatedAt | date('d/m/Y')}} à {{ activite.seance.CreatedAt | date('H:i')}}</div>
        <div class="content">
            <img src="{{asset('http://192.168.1.9:8800/bundles/easyadmin/images/AS.png')}}" alt="">
                    <a href="{{path('sport_show', {'id': activite.id}) }}" class="btn.btn-primary">Liste d'appel</a>        
                    </div>

</activite>

{% endfor %}

</section>
{% endblock %}
